__gnu_pbds::container_traits_base< pat_trie_tag > Struct Template Reference
Traits

## Public Types

enum | { order_preserving, erase_can_throw, split_join_can_throw, reverse_iteration }
typedef pat_trie_tag | container_category
typedef range_invalidation_guarantee | invalidation_guarantee

## Detailed Description

### template<>
struct __gnu_pbds::container_traits_base< pat_trie_tag >

Specialization, pat trie.

Definition at line 304 of file tag_and_trait.hpp.

The documentation for this struct was generated from the following file:

- tag_and_trait.hpp